<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>DTS_Modding</author>
    <version>1.0.0.0</version>
	<title>
        <en>Truck Plateau Long</en>
    </title>
	
	<description>
        <en><![CDATA[Truck Plateau Long:]]></en>
        <de><![CDATA[Truck Plateau Long:]]></de>
        <fr><![CDATA[Truck Plateau Long:]]></fr>
    </description>
	
    <iconFilename>store_truckS.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="CamionPlateauLong.xml"/>
    </storeItems>
	
	<multiplayer supported="true"/>
    <brands>
        <brand name="LIZARD" title="Lizard" image="$data/store/brands/brand_lizard.dds"/>
    </brands>
	
</modDesc>
